 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { color: #ed1f27; text-decoration: none; }
 #container h2 { font-size: 1.7em; margin: 0; padding: .3em 0; line-height: 1.2; font-family: "Actor", "Myriad Pro", Arial, Helvetica, sans-serif; }
 #content h2 { color: #90cbf5; }
 #container div.paragraph { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 #container p { font-size: 1em; line-height: 1.5; margin: 0; padding: .5em 0; }
 #content div.paragraph { color: #868686; }
 #content p { color: #868686; }
 #content abbr { border-bottom: 1px dotted #8f8f8f; }
 #header-wrap, #main-wrap { background: #fff; min-width: 900px; }
 blockquote { font-style:italic; border-left:4px solid #90cbf5; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#aaa; }
 #page { margin: 0 auto; width: 900px; }
 .wsite-logo, .wsite-logo a { color: #90cbf5; margin: 0; padding: 0; text-decoration: none; }
 .wsite-logo, .wsite-logo a:hover { color: #90cbf5; }
 #logo, #logo a { font-size: 36px; color: #90cbf5; font-weight: normal; padding: 0; font-family: "Actor", Arial, Helvetica, sans-serif; }
 #header-right a { color: #6ca9d5; }
 #header-right a:hover { color: #90cbf5; }
 .wsite-button { color: #333 !important; font-family: Arial, Helvetica, sans-serif; height: 34px; display: inline-block; font-size: 12px; border: none; font-weight: normal; font-size: 13px; text-decoration: none; padding: 0 15px 0 0; background: url(theme/button.png?1449030607) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: normal; border: none; text-decoration: none; padding: 0 10px 0 25px; background: url(theme/button.png?1449030607) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large.png?1449030607) no-repeat 100% -126px; padding: 0 15px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { height: 41px; line-height: 41px; padding: 0 10px 0 25px; background: url(theme/button_large.png?1449030607) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight_blue.png?1449030607); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight_blue.png?1449030607); }
 .wsite-button-highlight { color: #fff !important; background-image: url(theme/button_highlight_blue.png?1449030607); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight_blue.png?1449030607); }
 #cssmenu, #cssmenu > ul{ }
 #cssmenu:before, #cssmenu:after, #cssmenu > ul:before, #cssmenu > ul:after { content: ''; display: table; }
 #cssmenu:after, #cssmenu > ul:after { clear: both; }
 #cssmenu { zoom:1; margin-top:40px; background:url(theme/topNavBgRep.jpg?1449030607) center top; }
 #cssmenu > ul{ font-weight: 500; line-height:35px; height:35px; position: relative; float:left; }
 #cssmenu > ul li{ margin: 0; padding-left:10px; padding-right:10px; list-style: none; }
 #cssmenu ul li{ float: left; position: relative; }
 #cssmenu ul li a{ padding:0 15px; display:block; line-height:35px; color: white; text-decoration: none; text-transform: uppercase; text-shadow: 0 -1px 0 #0d0d0d; text-shadow: 0 -1px 0 rgba(0, 0, 0, .70); }
 #cssmenu > ul > li:hover > a{ background: #ED1C24; text-shadow: 0 -1px 0 #97321f; text-shadow: 0 -1px 0 rgba(122, 42, 26, .64); }
 #cssmenu > ul > li > a > span{ line-height:35px; display:block; }
 #cssmenu > ul > li.active > a, #cssmenu > ul > li > a:active{ background: url(theme/hover.png?1449030607) repeat; }
 #cssmenu > ul ul{ opacity: 0; visibility: hidden; position: absolute; top: 0px; background: #000; margin: 0; padding: 0; z-index: -1; float:none; }
 #cssmenu > ul li:hover ul{ opacity: 1; visibility: visible; margin: 0; color: #000; z-index: 2; top:35px; left: 0; }
 #cssmenu > ul ul:before{ content: ''; position: absolute; top: -10px; width: 100%; height: 20px; background: transparent; }
 #cssmenu > ul ul li{ list-style: none; padding: 0; margin: 0; width: 100%; border-bottom:1px solid #666; }
 #cssmenu > ul ul li a{ display: block; color: white; font-size: 13px; text-decoration: none; text-transform: uppercase; width: 180px; border-left: 4px solid transparent; -webkit-transition: all .35s ease-in-out; -moz-transition: all .35s ease-in-out; -ms-transition: all .35s ease-in-out; transition: all .35s ease-in-out; }
 #cssmenu > ul ul li a:hover{ color:#d64e34; }
 #cssmenu > ul ul li a:active{ background: url(theme/images/menu-bg.png?1449030607) repeat; }
 * { padding:0px; margin:0px; }
 img { border: 0; }
 body { color:#2f2f2f; font-family: 'PT Sans Caption', sans-serif; background:#002e5e; font-size:12px; padding:0px 0; background:url(theme/bgImg.jpg?1449030607) no-repeat center top #fff; }
 div, img { outline:none; border:none; border-width:0; }
 a { text-decoration:none; color:#ed1f27; }
 a:hover { color:#666666; }
 ul, ol { list-style:none; }
 .clear { height:0; margin:0; padding:0; line-height:0; font-size:0; clear:both; }
 .fLeft { float:left; }
 .fRight { float:right; }
 .wrapper { width:960px; margin:0px auto; background:#fff; }
 .header { position:relative; padding-top:40px; }
 .header div.paragraph{ float: right; font-size: 16px; font-style: italic; margin-top: 100px; }
 .header p{ float: right; font-size: 16px; font-style: italic; margin-top: 100px; }
 .header h1 { padding-left:20px; }
 .header h1 a{ display:block; }
 .topNav { margin-top:40px; background:url(theme/topNavBgRep.jpg?1449030607) center top; }
 div.homeBtn a{ background:url(theme/homeImg.jpg?1449030607) no-repeat center top; width:51px; display:block; text-indent:-999em; line-height:35px; float:left; margin-left:274px; }
 .topNav ul{ overflow:hidden; line-height:35px; height:35px; }
 .topNav ul li { float:left; line-height:20px; }
 .topNav ul li a{ color:#fff; display:block; line-height:35px; padding-left:25px; padding-right:25px; font-size:14px; font-weight:500; text-transform:capitalize; }
 .topNav ul li a:hover, .topNav ul li.navAct a{ color:#ed1c24; }
 .topNav ul li:last-child { margin-right:0; }
 .topNav ul ul{ display:none }
 ul.generealSubMenu { margin:0px; padding:0px; width:216px; background:#000; list-style:none; position:absolute; height:auto; z-index:99999; visibility:visible; display:none; }
 ul.generealSubMenu li { display:block; float:none; text-align:left; border-bottom:1px solid #666; }
 ul:hover .generealSubMenu .sfHover { display:block; }
 .container { background:url(theme/bodyBgRep.jpg?1449030607) repeat-y -20px top; margin:40px 18px; margin-bottom:0; }
 .sidebar { width:255px; float:left; padding:10px 0 50px; margin-right:50px; margin-bottom:20px; }
 .sidebar h2{ text-align:left; color:#231f20; text-transform:uppercase; font-size:20px; margin-top:10px; margin-bottom:10px; padding-left:20px; font-weight:500; }
 .sidebar .paragraph,.sidebarItemBoxBody { border:17px solid #d1d2d4; background:#fff; padding:5px; position:relative; }
 .sidebar .paragraph em,.sidebar .paragraph strong , .sidebarItemBoxBody h4{ text-align:center; color:#ed1f27; text-transform:uppercase; font-size:20px; margin-top:10px; margin-bottom:10px; }
 .sidebar .paragraph em,.sidebarItemBoxBody h4 label{ display:block; font-size:13px; margin-bottom:5px; }
 label.homeIcon{ background:url(theme/homeIcon.png?1449030607) no-repeat center top; width:33px; height:33px; display:block; position:absolute; left:13px; top:-10px; }
 label.contactIcon{ background:url(theme/phIcon.png?1449030607) no-repeat center top; width:33px; height:33px; display:block; position:absolute; left:13px; top:-10px; }
 .sidebarPhItemBoxBody { border-top:0; }
 .sidebarItemBoxBody div.paragraph{ padding-left:60px; }
 .sidebarItemBoxBody p{ padding-left:60px; }
 .sidebar .paragraph,.sidebarItemBoxBody div.paragraph span{ display:block; font-size:13px; color:#ed1c24; margin-bottom:4px; }
 .sidebar .paragraph,.sidebarItemBoxBody p span{ display:block; font-size:13px; color:#ed1c24; margin-bottom:4px; }
 .sidebarItemBoxBody div.paragraph span a{ color:#ed1f27; }
 .sidebarItemBoxBody p span a{ color:#ed1f27; }
 .sidebarItemBoxBody div.paragraph span a:hover{ color:#231F20; }
 .sidebarItemBoxBody p span a:hover{ color:#231F20; }
 .mainBodyContainer { width:600px; float:left; }
 .homePageItemThumBox { float:left; margin-right:40px; width:141px; margin-bottom:10px; }
 .homePageItemThumBox span{ position:relative; display:block; width:141px; }
 .homePageItemThumBox span em{ position:absolute; right:-15px; bottom:-15px; }
 .homePageItemThumBox label{ display:block; min-height:40px; text-align:center; text-transform:uppercase; font-size:13px; line-height:16px; padding-top:6px; padding-bottom:6px; }
 .homePageItemThumBox label a{ color:#231F20; }
 .homePageItemThumBox label a:hover{ color:#ed1c24; }
 .mainBody #wsite-content h2,.mainBody h1{ font-size:18px; color:#ed1c24; text-transform:uppercase; margin-bottom:20px; }
 .mainBody h2{ font-size:18px; color:#231f20; text-transform:uppercase; margin-bottom:20px; }
 .mainBody div.paragraph{ font-size:14px; line-height: 1.8; color:#231f20; margin-bottom:20px; }
 .mainBody p{ font-size:14px; line-height: 1.8; color:#231f20; margin-bottom:20px; }
 .mR0 { margin-right:0; }
 .sidebar .galleryImageBorder {margin-left:30px !important;margin-right:10px !important;}
 .sidebar .paragraph {margin-bottom:0;}
 .sidebar hr {display:none;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
